/*
Theme Name: Willow IHB Child
Theme URI: http://solopine.com/themes/willow/
Description: Willow IHB Child - Child Theme for Willow IHB
Author: Pixel Pusher Pty Ltd
Author URI: http://pixelpusher.com.au/
Template: willow_ihb
Version: 0.1.0
*/


/**
 * Overrides IHB for woocommerce inclusion
 * Author: Robert McIntyre 2017
 */

@media (min-width: 992px) {
	.navbar-nav {
	    float: right !important;
	    margin: 0;
	}
}

/* WOOCOMMERCE STYLE OVERRIDES */

.woocommerce-page a {color:#000000;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	
    margin: 1%;
    padding: 0;
    position: relative;
    display: inline-block;
	max-width: 40%;
}

.woocommerce .products ul, .woocommerce ul.products {
    text-align: center;
}

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 26%;
}

.woocommerce .products ul, .woocommerce ul.products {
    margin: 1em 0 1em;
}

.main-section {
    width: 100% !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    border-right: none !important;
    float:left;
}

.main-section, .aside-section, .portfolio-images-section, .portfolio-details-section {
    padding-bottom: 60px;
}

.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .button {
	float:none;
}

.woocommerce div.product form.cart div.quantity {
	margin:0 0 10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color:#ffbcdd;
	transition: background-color 0.25s;
	-webkit-transition: background-color 0.25s;
}

.woocommerce div.product {
    margin: 50px auto 0;
    text-align:center;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width:300px;
	float:none;
	display:inline-block;
	vertical-align: top;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: auto;
	float:none;
	display:inline-block;
	text-align:left;
	padding:20px 40px;
}

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
	width:21%;
}

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product .button {
	font-size: 70%;
}

.shop_page .subcat_container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    right: 0;
}

/*.shop_page .product_container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 68%;
    right: 0;
}*/

/*.shop_page .product_container_verticle {
    position: absolute;
    display: table;
    height: 91%;
    width: 100%;
}*/

.shop_page .product_container_verticle {
    display: table;
    height: 91%;
    width: 100%;
}

/*.shop_page .product_container_verticle h2.woocommerce-loop-category__title,
.shop_page .product_container_verticle h2.woocommerce-loop-product__title {
    display: table-cell; 
  	vertical-align: middle;
  	text-align:center;
}*/

.shop_page .product_container_verticle h2.woocommerce-loop-category__title,
.shop_page .product_container_verticle h2.woocommerce-loop-product__title {
  	vertical-align: middle;
  	text-align:center;
}

/*.shop_page ul.products li.product h2.woocommerce-loop-category__title,
.shop_page ul.products li.product h2.woocommerce-loop-product__title {
	padding: 0 15%;
  margin: auto;
  font-size: 1.3em;
  color: #ffbcdd;
	line-height: 100%;
}*/

.shop_page ul.products li.product h2.woocommerce-loop-category__title, 
.shop_page ul.products li.product h2.woocommerce-loop-product__title {
    /*padding: 5% 0;*/
    margin: auto;
    font-size: 1.3em;
}

/*.shop_page ul.products li.product .price {
    color: #ffffff;
    font-weight: bold;
    margin-bottom: .5em;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
}*/

.shop_page ul.products li.product .price {
    color: #000000;
    font-weight: bold;
}

.container {
	margin-top:30px;
}

.term-description {
	text-align:center;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	white-space:normal;
}

input[type="radio"], input[type="checkbox"] {
    margin: 0;
    vertical-align: baseline;
    line-height: normal;
}

.checkbox input[type="checkbox"] {
    margin: 0 5px 0 0;
    float: none;
}

.radio, .checkbox, {
    display: initial;
    padding-left: 0;
    padding-right: 20px;
}

 .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select,
 .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
	border-style:solid;
}

@media ( min-width: 769px) and (max-width: 1024px ) {

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 27%;
	}

}

@media ( max-width: 768px ) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width:100%;
	}

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
	.woocommerce div.product div.images img {
	    width: 50%;
	    margin: auto;
	}

	.shop_page ul.products li.product h2 {
	    font-size: 5vw;
	    /*height: 65%;*/
	}

}

@media ( max-width: 468px ) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width:100%;
	}

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
	.woocommerce div.product div.images img {
	    width: 90%;
	    margin: auto;
	}
	.product_container {
    height: 55%;
	}
	.woocommerce ul.products li.product .button {
    font-size: 80%;
    padding: 14% 8%;
	}
	.shop_page .product_container_verticle {
    height: 70px;
	}
	.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 19%;
	}
}

.quantity {
	padding:10px;
}

.hero-section .hero-slide-style-1 .hero-buttons, .hero-section .hero-slide-style-2 .hero-buttons {
    position: absolute;
    bottom: 100px !important;
    left: 0;
    width: 100%;
    margin-bottom: 20% ;
}

@media screen and ( max-height: 580px ){
	.hero-section .hero-slide-style-1 .hero-buttons, .hero-section .hero-slide-style-2 .hero-buttons {
	    margin-bottom: 4% !important;
	}
}

@media screen and ( max-height: 460px ){
	.hero-section .hero-slide-style-1 .hero-buttons, .hero-section .hero-slide-style-2 .hero-buttons {
	    margin-bottom: 0 !important;
	}
}